[KCM Locale]
Name=Bulgarian
Name[af]=Bulgaars
Name[ar]=بلغارية
Name[az]=Bolqarca
Name[be]=Баўгарская
Name[bg]=Български
Name[bn]=বুলগেরিয়
Name[br]=Bulgareg
Name[bs]=Bugarski
Name[ca]=Búlgar
Name[cs]=Bulharský
Name[cy]=Bulgareg
Name[da]=Bulgarsk
Name[de]=Bulgarisch
Name[el]=Βουλγαρικά
Name[eo]=Bulgara
Name[es]=Búlgaro
Name[et]=Bulgaaria
Name[eu]=Bulgariara
Name[fa]=بلغاری
Name[fi]=Bulgaria
Name[fo]=Bulgarskt
Name[fr]=Bulgare
Name[ga]=Bulgáiris
Name[gl]=Búlgaro
Name[he]=בולגרית
Name[hi]=बुल्गारियाई
Name[hr]=Bugarski
Name[hsb]=Bołharsce
Name[hu]=bolgár
Name[id]=Bulgaria
Name[is]=Búlgarska
Name[it]=Bulgaro
Name[ja]=ブルガリア語
Name[ko]=불가리아어
Name[lt]=Bulgarų
Name[lv]=Bulgāru
Name[mi]=Reo Purukeria
Name[mk]=Бугарски
Name[mn]=Болгар
Name[ms]=Bulgaria
Name[mt]=Bulgaru
Name[nb]=Bulgarsk
Name[nds]=Bulgaarsch
Name[nl]=Bulgaars
Name[nn]=Bulgarsk
Name[nso]=Se-Bulgarian
Name[oc]=Bulgar
Name[pa]=ਬੁਲਗਾਰੀਆ
Name[pl]=Bułgarski
Name[pt]=Búlgaro
Name[pt_BR]=Búlgaro
Name[ro]=Bulgară
Name[ru]=Болгарский
Name[se]=Bulgáriagiella
Name[sk]=Bulharský
Name[sl]=bolgarsko
Name[sq]=Bullgarisht
Name[sr]=Бугарски
Name[sr@Latn]=Bugarski
Name[ss]=Si-Bulgarian
Name[sv]=Bulgariska
Name[ta]=பல்கேரியன்
Name[tg]=Булғорӣ
Name[th]=บัลแกเรีย
Name[tr]=Bulgarca
Name[uk]=Болгарська
Name[uz]=Болгарча
Name[ven]=Mubaligaria
Name[vi]=Tiếng  Bungari 
Name[wa]=Bulgåre
Name[xx]=xxBulgarianxx
Name[zh_CN]=保加利亚语
Name[zh_TW]=保加利亞語
Name[zu]=Isi-Buligariyana
